 
.ftr-instagram .wrap .gallery-item img {
    max-width: 100%;
    height: auto;
    display: block;
}
.ftr-instagram .wrap .gallery {
    margin: 0 auto;
    padding: 0;
    display: inline-block;
}
.ftr-instagram .wrap .gallery-item {
	width: 32%;
	margin-top: 2%;
	margin-left: 2%;
}
.ftr-instagram .wrap .gallery-item:nth-child(3n-2) {
	margin-left: 0;
}

@media (min-width: 768px) {
	.ftr-instagram .wrap {
	    width: 82%;
	    max-width: 600px;
	    position: relative;
	    margin: 0 auto;
	}
	.ftr-instagram .wrap .gallery {
	    flex-wrap: nowrap;
	}
	.ftr-instagram .wrap .gallery-item {
	    flex: 1 1 33.333%;
	    -ms-flex: 1 1 33.333%;
	    list-style: none;
	    overflow: hidden;
	}
	.ftr-instagram .wrap .gallery-item img {
    	transition-duration: 0.3s;
	}
	.ftr-instagram .wrap .gallery-item img:hover {
	    transform: scale(1.2);
	    transition-duration: 0.3s;
	}
}
@media (max-width: 767px) {
	.ftr-instagram .wrap .gallery {
	    flex-wrap: wrap;
	}
}
@media all and (-ms-high-contrast: none) {
	*::-ms-backdrop, .ftr-instagram .wrap .gallery {
    /* IE11 にのみ適用される */
    width: 600px;
  }
}
